# 应用名称
VITE_APP_NAME=（测试环境）再昇云收运处平台
VITE_APP_TITLE=再昇云

# 当前应用基础地址
VITE_APP_BASE_URL=/

# 服务器基础地址
VITE_HTTP_SERVER_BASE_URL=https://s2.njzscloud.com/api
VITE_WS_SERVER_BASE_URL=https://s2.njzscloud.com/api/fdx
